@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 600px)
{
.show-hide
{
	display:block;
}

	
.service-type-con h2:before {
	content: '';
	border-bottom: solid 2px #ff9000;
	width: 30%;
	position: absolute;
	left: 25px;
	top:49px;
}

.video iframe {
	width: 98%;
	height:70%;
	border:1px solid #CCC;
	margin:0 auto;
}


/*Testomonial*/
#testimonial ul li
{
	min-height:auto;
	padding-bottom:15px;
}


.inner-quote-form-con
{
	width:100%;
	float:none;
	margin:0 auto;
	margin-bottom:8px;
}
}